VkBindImageMemoryInfoKHX Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkBindImageMemoryInfoKHX:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image
VkDeviceMemory | memory
VkDeviceSize | memoryOffset
uint32_t | deviceIndexCount
const uint32_t * | pDeviceIndices
uint32_t | SFRRectCount
const VkRect2D * | pSFRRects

## Detailed Description

Definition at line 5408 of file vulkan.h.

## Field Documentation

## deviceIndexCount

uint32_t VkBindImageMemoryInfoKHX::deviceIndexCount

Definition at line 5414 of file vulkan.h.

## image

VkImage VkBindImageMemoryInfoKHX::image

Definition at line 5411 of file vulkan.h.

## memory

VkDeviceMemory VkBindImageMemoryInfoKHX::memory

Definition at line 5412 of file vulkan.h.

## memoryOffset

VkDeviceSize VkBindImageMemoryInfoKHX::memoryOffset

Definition at line 5413 of file vulkan.h.

## pDeviceIndices

const uint32_t* VkBindImageMemoryInfoKHX::pDeviceIndices

Definition at line 5415 of file vulkan.h.

## pNext

const void* VkBindImageMemoryInfoKHX::pNext

Definition at line 5410 of file vulkan.h.

## pSFRRects

const VkRect2D* VkBindImageMemoryInfoKHX::pSFRRects

Definition at line 5417 of file vulkan.h.

## SFRRectCount

uint32_t VkBindImageMemoryInfoKHX::SFRRectCount

Definition at line 5416 of file vulkan.h.

## sType

VkStructureType VkBindImageMemoryInfoKHX::sType

Definition at line 5409 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h